Subject: Re: WD40-What's it good for?

From: [email-masked] (Neal Howard)
Date: Mon, 27 Dec 1993 20:11:55 GMT

In article <[email-masked]> [email-masked] (Kevin Martinez) writes:
>
>WD40 and a Bic lighter can make a pretty good flamethrower for use with a 
>garbage can full of maggots for instance. They sure wiggle fast then!

Hah! another spraycan pyro! The same trick works on wasp & hornet nests too.

It also makes pretty good starting fluid for cold, stubborn gasoline engines.

---

From: [email-masked] (Soren LaForce)
Date: Mon, 27 Dec 1993 23:44:00 GMT

In article <[email-masked]>, [email-masked] (Neal Howard) writes...
>It also makes pretty good starting fluid for cold, stubborn gasoline engines.

Doesn't it hurt the paint, spraying that flaming wd40 all over?

--Soren            [email-masked]